@charset "utf-8";
/* CSS Document */

/*body {
    font-size: 12px;
    font-family: arial;
    color: #454545;
}*/

.menus15 h2 {
    font-size: 26px;
	font-family: arial;
    padding-left: 20px;
    padding-top: 0px;
    color: #9D3C50;
    padding-bottom: 5px;
    margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #9D3C50;
	!important
}
.menus16 a {
    font-size: 20px;
	font-family: arial;
    padding-left: 20px;
    padding-top: 0px;
    color: #9D3C50;
    padding-bottom: 5px;
    margin: 0px;
}
.maincont{
  width:1000px;
  margin:0 auto;}
  
  .maincont1{
  padding-top:18px;
  padding-left: 5px;}

.contenti,.contenti_snimut,.contenti_snimut_block{
  background:#f5f5f5;
  margin-right:170px;
  padding-top:10px;
  position:relative;
  z-index:5;}
.contenti_snimut{
  border: 1px solid #e9e9e9;}
.contenti_snimut{
  min-height: 590px;}
  
 .pdli, .pdli_static{
  padding-left:14px;}
.pdli_static{
  line-height: 18px;}
  
#location_list .homelink {
	color:#7A7A7A; 
	font-size: 16px; 
	font-weight:bold; 
	margin-top: 10px; 
	font-family: arial;}
#location_list .homelink a {color:#9D3C50; margin-top:15px; cursor: pointer; font-family: arial; font-size: 16px; font-weight:bold;}
#location_list .homelink a:hover {color:#DF282B; font-family: arial;}
#location_list .collapsed {padding-left: 18px; background: url(/images/sp/icon_closed.gif) no-repeat scroll 0 0 transparent;}
#location_list .expanded {padding-left: 18px; background: url(/images/sp/icon_open.gif) no-repeat scroll 0 0 transparent;}

a.subcat_page,a.subcat_page_list{line-height:1.8em;text-decoration:underline;color: #575757;font-weight:400;}

ul.ul_location_page{color:#6E6E6E;margin:0;padding: 0;width:170px;margin-left:30px;margin-top:5px;margin-right:10px;list-style:square;float:left; font-family: arial; color: #454545; font-size: 12px;}
ul.ul_area_page{color:#6E6E6E;padding: 0;margin: 0;margin-left:30px;margin-top:5px;margin-right:10px;list-style:square;float:left; font-family: arial; color: #454545; font-size: 12px;}

.clear1{
  width:99%;
  overflow:hidden;
  height:0px;
  line-height:0px;}
  
  
.main{
  width:95%;
  align-content:center;
  margin:0 auto;
  float:none;}
 .coll_city{margin-right:15px;background:#f3f1f2;padding-top:10px;padding-left:10px;padding-bottom:10px; border:none}
 
  
/*.coll_52{float:left;width:52%;margin-bottom:20px;}

.coll_520 {float:left;width:52%;}

.coll_46{float:left;width:46%;margin-bottom: 20px;}

.coll_460{float:left;width:46%;} */

.coll_52 img, .coll_46 img, .coll_460 img, .coll_520 img{float:left;border:0px solid #e2e2e2;margin-right:10px; width:80px; height:80px;} 
.mys1 img{border:4px solid #e2e2e2;margin-right:10px; width:80px; height:80px;} 
.mys2 {border:none}
.mys2 td{border:none} 
.room_city{float:left;}
.hei{line-height: 22px; border:none; color:#575655;font-size:12px;margin-top:10px; text-align:justify;}
.hei td{line-height: 22px; border:none; color:#575655;font-size:12px;margin-top:10px; text-align:justify;}

.hei a{color: #9D3C50; font-size: 13px;/*font-weight:700;*/text-decoration:underline; border:none}

.hei a:hover{text-decoration:none;}
.amount_room{color:#575655;font-size:12px;margin-top:10px}

.price_d{font-size:12px;margin-top:15px}

.price_d span{color:#6da03b;font-weight:700}  